Fstorage.vn - Task #808

Order design Portal Fstorage
04/25/2023 08:54 AM - Ngan DPoan

Status: Closed Start date: 04/25/2023
Priority: Normal Due date:

Assignee: Cuong Pham % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Cuang,

Team ki thuat c6 update mét s6 tinh nang méi trén Portal FStorage (Dev):
- Bucket Notification

- Load more

- Format Bucket

Nho team anh hé trg design Ul cho céc tinh nang nay.

History

#1 - 05/09/2023 09:04 AM - Ngan Poan
- % Done changed from 0 to 100

#2 - 05/09/2023 09:04 AM - Ngan Poan

- Status changed from New to Closed
